Why does the 3D Generator Pack require Express first?

I have Pro12 installed and would like to buy the 3D Generator Pack but the store tells me I need Express first. Very odd. Bug?

Please advise.

Comments

This discussion has been closed.